Subject: Ticket Assigned - Splash Online - سبلاش اون لاين app
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 14 Jan 2021 04:45:05 +0000

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Splash Online - سبلاش اون لاين app Hello Landmark retail limited - gcc team,

My name is Leo and I am one of the founders of MobAppCreator. May I start with a bit of an introduction? We are an App Maker Company and our goal is to make creating and publishing mobile apps affordable easy and quick. I came across your app Splash Online - سبلاش اون لاين on Google Play Store and found it very interesting. 

I think there is an opportunity in working with our tool for creating apps and expanding your app portfolio with a low investments and high profits.

Sounds good? Register for free and try our easy and flexible mobile creator tool at http://url2220.mobappcreator.com/ls/click?upn=tRYbl-2FEjkJhSCO1A1rDceLyeLvS2dsXMqhf4d9UedobswGVyzD2q1Vg-2FTRMVCL53G4tqZh0JsdASj5guBmUxkdoA-2BYjgbqXuJe9dZ4o2jQc5MEHrQNbE0X-2BjOGWYduI-2Bgrsf4NqdlXE8SXfVhorQHB6xf0kWeOwsfh0J-2FsgAvm1gBKn4N-2FWgDP65Kco0hD5NJ6Wo_-2BHB8d5C343hfLp7ljYtula16aKQENOkEIjHgrTyf6ckwXdIZCT18M-2B29AXxxnOWiVWwiLga5VfsoEzDermQsUUX37EkHU2FeUChWdK5VFBKe5ZY1ODMEyVkw6HXh6v6ZCS0xDfi3r1MqRFyRaGARfdrA4roon5ttoWcI9HXB-2BlhN2Um-2BY0njr2RT3fFDW9GxOy6EDgVg2H-2F83FG-2B3Oa-2FxvwJFPWXPzGM4GpILEmIVJQ-3D

If you have any questions or want to know more about us, please let me know and I will try my best to answer any questions you might have

I will be waiting for your quick response. Thank you very much for your time.

Regards,
Leo Pasquini
If you would like to unsubscribe and stop receiving these emails click here: http://url2220.mobappcreator.com/wf/unsubscribe?upn=r3XecG9Oeir8G6iSrKDq5G79vmH05UEBrTwlpaMNrl0pIFeM0g9HD8XvbD3BmbYQteOq9prAtWQqS0ZKKZ2afNaSsWbz3ci3rliRxAxaF8cHkGQWhWrvRfunxjppWfW1z4DRb0MXuDsm0wWhDnPdApAZHn1x3QASE-2BVLjflFURO6lbP4kK9136xAvCPb3O9BW-2BUcieGl8JcnCK6BKrR-2BcwcdUMsm20CCVJ8Qx3MOEdQl9soNbpCL0UhLTPvgDOrK.
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1985318